/**
 * Browser Landing page
 */
.browsers {
	position: relative;
}
.browsers h1{
	font-size:40px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing:-0.8px;
	color:#2a2a2a;
	margin-bottom:2px;
}
.browsers .pageTitleDesc{
	font-size:15px;
	color:#606060;
}
.browserLogo{
	display:block;
	padding-top:10px;
}
.browsers .screenshot{
	width:570px;
}
.browsers .content_sidebar{
	width:330px !important;
}

#laptopContainer{
	background:url(../images/landing-pages/laptop.jpg) no-repeat;
	width:591px;
	height:419px;
	display:block;
	float:left;
	padding-left:109px;
	padding-top:5px;
	margin-top:15px;
}
#slides {
    overflow:hidden;
    /* fix ie overflow issue */
    position:relative;
    width:402px;
    height:282px;
}
 
/* remove the list styles, width : item width * total items */ 
#slides ul {
    position:relative;
    left:0;
    top:0;
    list-style:none;
    margin:0;
    padding:0;  
    width:1206px;            
}
 
/* width of the item, in this case I put 250x250x gif */
#slides li {
    width:402px;
    height:282px;   
    float:left;
	margin:0;
    padding:0;
	display:inline;
}
 
#slides li a {
    cursor:default;
}
#slides li img {
    padding:0px;
}

a#downloadBtn span {
	cursor: pointer;
}

.addBtn-top{
	background:url(../images/landing-pages/sprite-landing-pages.png) 0 -522px no-repeat;
	padding:10px 0 0 20px;
	width:308px;
	clear:both;
	float:left;
	text-decoration:none;
	outline:none;
	dispaly: block;
	letter-spacing: -0.5px;
}
.addBtn-btm {
	background:url(../images/landing-pages/sprite-landing-pages.png) 0 100% no-repeat;
	clear:both;
	float:left;
	width:328px;
	padding-bottom:10px;
	text-decoration:none;
	outline:none;
	dispaly: block;
}
.addBtn-top span {
	display:block;
	padding-top:5px;
}

.addBtn-top:hover {
	/*background:url(../images/landing-pages/sprite-landing-pages.png) -328px -522px no-repeat;*/
	background-position: -328px -522px;
	text-decoration:none;
	outline:none;
}
.addBtn-btm:hover {
	/*background:url(../images/landing-pages/sprite-landing-pages.png) -328px 100% no-repeat;*/
	background-position: -328px 100%;
	text-decoration:none;
	outline:none;
}

#downloadArea .button {
	background:url(../images/landing-pages/sprite-landing-pages.png) 0 100% no-repeat;
	padding-bottom: 5px;
	width: 328px;
}

#downloadArea ul {
	background:url(../images/landing-pages/sprite-landing-pages.png) 0 -522px no-repeat;
	list-style: none;
	padding:10px 0 3px 20px;
	margin: 0px;
}

#downloadArea .button ul.campaignLinks {
	padding:20px 0px 15px 20px;
}

#downloadArea ul li {
	padding-bottom: 3px;
	font-weight: bold;
	font-size: 14px;
}

#downloadArea ul li a {
	color: #ffffff;
}

#downloadArea ul li a:hover {
	text-decoration: underline;
}

.browsers .btnTitle {
	color:#fff;
	margin:0;
	font-size:32px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing:-0.68px;
	line-height:110%;
	font-weight:bold;
	width:240px;
}
.browsers .downloadCopy {
	font-size: 15px !important;
    margin-bottom: 0;
	width:300px;
	color:#000;
	width: 225px;
}

#controls{
	list-style:none;
	margin:0;
	margin-top:25px;
	padding:0;
	clear:both;
	float:left;
	display:block;
}
.controlsIE9{
	margin-top:15px !important;
}
#controls li{
	padding-bottom:20px;
	margin-top:20px;
	border-bottom:1px solid #ececec;
	cursor:pointer;
	padding-left:65px;
	width: 263px;
}

#controls li p{
	width: 263px;
}
#controls li a{
	outline:none;
}
#controls li a:hover{
	outline:none;
	text-decoration:none;
}

#controls1 {
	background:url(../images/landing-pages/sprite-landing-pages.png) 0px -20px no-repeat;
}
#controls1.current {
	/*background:url(../images/landing-pages/sprite-landing-pages.png) -390px -20px no-repeat;*/
	background-position: -390px -20px;
}
#controls2 {
	background:url(../images/landing-pages/sprite-landing-pages.png) 0px -169px no-repeat;
}
#controls2.current {
	/*background:url(../images/landing-pages/sprite-landing-pages.png) -390px -169px no-repeat;*/
	background-position: -390px -169px;
}
#controls3 {
	background:url(../images/landing-pages/sprite-landing-pages.png) 0px -319px no-repeat;
	border-bottom:none !important;
}
#controls3.current {
	/*background:url(../images/landing-pages/sprite-landing-pages.png) -390px -319px no-repeat;*/
	background-position: -390px -319px;
	border-bottom:none !important;
}

#controlsBtm{
	list-style:none;
	margin:0;
	margin-left:300px;
	padding:0;
	clear:both;
	float:left;
	display:block;
	width:70px;
}
#controlsBtm.controlsIE9{
	display:none;
}
#controlsBtm li{
	float:left;
	display:inline;
	width:12px;
	height:12px;
	margin-left:5px;
	background:url(../images/landing-pages/sprite-landing-pages.png) -19px 0 no-repeat;
	text-indent: -999999px;
	cursor:pointer;
	
}
#controlsBtm li.current{
	background:url(../images/landing-pages/sprite-landing-pages.png) 0 0 no-repeat;
}
#controlsBtm li a{
	width:11px;
	height:12px;
	outline:none;
}
#controlsBtm li a:hover{
	outline:none;
}

#controls li .feature-title{
	background:#ffffff;
	display:block;
	font-size:22px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing:-0.48px;
	font-weight:bold;
	color:#2a2a2a;
	line-height:130%;
}
#controls.controlsIE9 li .feature-title{
	font-size:28px !important;
	letter-spacing:-0.56px;
}
#controls li .feature-text{
	background:#ffffff;
	display:block;
	font-size: 12px;
	color:#474747;
}

/*
 * Sticker section
 */
#sticker{
 	background:url(../images/landing-pages/ie9-sticker.png) no-repeat;
	height: 172px;
	left: 110px;
	top: 360px;
    position: absolute;
    width: 406px;
}

#sticker .header{
 	font-size:25px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing:-0.56px;
	font-weight:bold;
	line-height:100%;
	color:#fff;
	padding-top:40px;
	padding-left:30px;
	padding-bottom:5px;
	margin-bottom:0;
	width: 320px;
}

#sticker .body{
 	font-size:13px;
	color:#fff;
	padding-left:30px;
	padding-right: 15px;
	width: 340px;
}

#sticker .body a {
	color:#92e0ff;
}

.faq h1 {
	padding-bottom: 1em;
}

.faq h2 {
	margin-bottom: 5px;
	font-size: 16px;
}

/*
 * Chrome message
 */
#message {
	box-shadow: 0 0 5px #000;
	border: 1px #E7C330 solid;
	text-align: center;
	border-radius: 8px 8px 0px 0px;
	position: absolute;
	background: #FFCE04;
	padding: 20px;
	left: 285px;
	bottom: 0px;
	width: 230px;
	z-index: 3;
}

#message p {
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
